{
	"compilerOptions": {
		"lib": ["es2015", "dom"],
		"target": "esnext",
		"module": "esnext",
		"moduleResolution": "node",
		"rootDir": "src",
		"outDir": "dist",
		"strict": true,
		"declaration": true,
		"esModuleInterop": true
	}
}
